cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timm, Sean" <ST...@mailgo.com>
Subject RE: [C2] SVG Serializer - new CSIRO release
Date Fri, 13 Oct 2000 05:57:46 GMT
Has it been verified that it requires JDK 1.3?  Their homepage states the
following:

"It is written in Java and requires Java 1.2 or higher (we develop using
1.3). " 

I haven't looked at the source, so maybe they just haven't updated their
homepage, or maybe it will work, after all.

- Sean T.

-----Original Message-----
From: Ross Burton
To: cocoon-dev@xml.apache.org
Sent: 10/12/00 1:56 PM
Subject: [C2] SVG Serializer - new CSIRO release

Hi,

The more alert readers would have noticed that CSIRO have just announced
another release of the SVG Toolkit.  I would have normally tested this
and upgraded the SVG Serializer to the latest version if it was okay -
but there is one problem: it requires JDK 1.3.  Cocoon 2 is aimed at
requiring JDK 1.2.

So, do we:

1) Use the new package anyway, and mention that SVG stuff is 1.3 only.
2) try and backport the 1.3 specific code to 1.2, or at least make it
optional
or 3) Create another SVG serializer for download which used the new
packages, and keep the current 1.2 serializer in the main package

Comments?
Ross Burton

Mime
View raw message